none
IIS 6.0和ASP.NET 2.0是不是有必然联系? RRS feed

  • 问题

  • IIS 6.0和ASP.NET 2.0是不是有必然联系? 如果我换成其它的服务器软件,如Apache或Nginx。 这个ASP.NET 2.0网站,还能正常运行吗?
    I am using Windows Server 2003, CentOS Linux 5.2, Windows XP, VirtualBox 3.0.6, Visual Studio 2005, Eclipse 3.5, Notepad++ 5.4.5, Microsoft.NET Framework 2.0 SP2, C# 2.0, IIS 6.0, Apache 1.3.41, Nginx-0.7.61, SQL Server 2000, MySQL 5.0, FireBird 2.1.3, PHP 5.2.10, OpenOffice 3.1 and EIOffice2009 SP1.
    2009年9月12日 5:18

答案

  • 没有必然的联系,但iis和ASP.NET 2.0是微软的的产品,值最佳搭档。apache也可以运行asp.net 2.0,具体可参见
    http://www.mono-project.com/ASP.NET


    【孟子E章】
    • 已标记为答案 dvdvip 2009年9月12日 11:14
    2009年9月12日 6:04
    版主
  • 没有


    聚信与共 ,创赢未来 如果问题没有解决,请继续跟帖讨论;如果问题得到解决,请标记为答复。有帮助请投票
    • 已标记为答案 dvdvip 2009年9月12日 11:14
    2009年9月12日 6:34

全部回复

  • 没有必然的联系,但iis和ASP.NET 2.0是微软的的产品,值最佳搭档。apache也可以运行asp.net 2.0,具体可参见
    http://www.mono-project.com/ASP.NET


    【孟子E章】
    • 已标记为答案 dvdvip 2009年9月12日 11:14
    2009年9月12日 6:04
    版主
  • 没有


    聚信与共 ,创赢未来 如果问题没有解决,请继续跟帖讨论;如果问题得到解决,请标记为答复。有帮助请投票
    • 已标记为答案 dvdvip 2009年9月12日 11:14
    2009年9月12日 6:34